# KamiInternalModelUserInfo

## Properties

| Name     | Type       | Description | Notes                             |
| -------- | ---------- | ----------- | --------------------------------- |
| **name** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiInternalModelUserInfo } from './api';

const instance: KamiInternalModelUserInfo = {
  name
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
